@import "http://fonts.googleapis.com/css?family=Courgette";
@import url(http://fonts.googleapis.com/css?family=Handlee);
@import url(http://fonts.googleapis.com/css?family=Just+Another+Hand);
@import "http://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "http://fonts.googleapis.com/css?family=Oswald:400,500,700";
@import "http://fonts.googleapis.com/css?family=Maven+Pro:500";
*
{
    margin: 0;
    padding: 0;
}
body
{
    background: url(../images/tail-body.jpg) repeat center top;
    font-family: Roboto,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #5f0505;
    min-width: 892px;
}
input, textarea, select
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
}
object
{
    vertical-align: top;
    outline: none;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}
.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
}
.container
{
    width: 100%;
}
p
{
    margin: 0;
    padding: 0;
}
.tail-top
{
    background: url(../images/tail-top.jpg) center top repeat-x;
}
.tail-middle
{
    background: url(../images/tail-middle.jpg) repeat center top;
}
.tail-bottom
{
    background: url(../images/tail-bottom.jpg) repeat-x center bottom;
}
.header-right
{
    position: absolute;
    right: 0;
    top: 167px;
    width: 50%;
    height: 53px;
    background: url(../images/header-right.jpg) no-repeat left top;
    z-index: 2;
}
.header-left
{
    position: absolute;
    left: 0 !important;
    left: -1px;
    top: 167px;
    width: 50%;
    height: 53px;
    background: url(../images/header-left.jpg) no-repeat right top;
    z-index: 2;
}
#main
{
    width: 892px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
#header, #content, #footer
{
    font-size: 13px;
}
.col-1, .col-2, .col-3
{
    float: left;
}
#content .col-1
{
    width: 279px;
    margin-right: 12px;
}
#content .col-2
{
    /*width: 279px;*/
    width:68%;
    margin-right: 12px;
}
#content .col-3
{
    /*width: 279px;*/
    width:30%;
}
input, select
{
    vertical-align: middle;
    font-weight: normal;
}
img
{
    border: 0;
    vertical-align: top;
    text-align: left;
}
#form .form
{
    position: absolute;
    right: 43px;
    top: 13px;
    font-size: .92em;
}
#form label
{
    color: #f1e3e3;
    padding-top: 2px;
}
#form select
{
    width: 82px;
    margin-left: 4px;
    background: #421b1b;
    color: #f1e3e3;
    border: none;
    line-height: 1.2307em;
    padding: 0px 0;
}
/*#form1 .form, #form1 .form1
{
    height: 30px;
    width: 100%;
    overflow: hidden;
}
#form1 label
{
    float: left;
    padding-top: 2px;
    margin-right: 13px;
}
#form1 select
{
    width: 214px;
    height: 20px;
    border-top: 1px solid #404040;
    border-left: 2px solid #808080;
    border-bottom: 1px solid #d4d0c8;
    border-right: 1px solid #d4d0c8;
    color: #5f0505;
    float: left;
}
#form1 input
{
    width: 206px;
    padding: 2px 3px 2px 3px;
    background: #fff;
    border-top: 1px solid #404040;
    border-left: 2px solid #808080;
    border-bottom: 1px solid #d4d0c8;
    border-right: 1px solid #d4d0c8;
    color: #5f0505;
    float: left;
    margin-right: 6px;
}
#form1 textarea
{
    width: 218px;
    height: 108px;
    padding: 2px 3px 2px 3px;
    background: #fff;
    border-top: 1px solid #404040;
    border-left: 2px solid #808080;
    border-bottom: 1px solid #d4d0c8;
    border-right: 1px solid #d4d0c8;
    color: #5f0505;
    color: #5f0505;
    margin-bottom: 32px;
}
#form1 span
{
    font-family: Tahoma,Arial,helvetica,sans-serif;
    font-size: .92em;
    display: block;
    float: left;
    color: #9d080d;
}
#form1 .form1 select
{
    width: 40px;
    margin-right: 6px;
}
#form1 .form1 input
{
    width: 218px;
}*/
#form2 .form
{
    height: 42px;
}
#form2 input
{
    width: 218px;
    padding: 0 3px 0 3px;
    background: #fff;
    border-top: 2px solid #7d7d7d;
    border-left: 2px solid #7d7d7d;
    border-bottom: 1px solid #cad2d5;
    border-right: 1px solid #cad2d5;
}
#form2 textarea
{
    width: 218px;
    height: 155px;
    overflow: auto;
    background: #fff;
    border-top: 2px solid #7d7d7d;
    border-left: 2px solid #7d7d7d;
    border-bottom: 1px solid #cad2d5;
    border-right: 1px solid #cad2d5;
    padding: 0 3px 0 3px;
    margin-bottom: 25px;
}
ul
{
    list-style: none;
}
.site-nav
{
    text-align: center;
}
.site-nav li
{
    font-size: 14px;
    display: inline;
    line-height: 2em;
}
.site-nav li a
{
    color: #fbd9d9;
    text-decoration: none;
    display: inline-block;
    padding: 13px 17px 12px 17px;
}
.site-nav li a:hover, .site-nav li a.act
{
    background: url(../images/nav-act.gif) repeat-x left top;
}
.footer-nav
{
    height: 42px;
}
.footer-nav ul
{
    text-align: center;
    padding-top: 11px;
}
.footer-nav ul li
{
    display: inline;
    font-size: 13px;
    padding: 0 12px;
}
.footer-nav ul li a
{
    color: #f4d992;
    text-decoration: none;
}
.footer-nav ul li a:hover, .footer-nav ul li a.act
{
    color: #423618;
}
.list
{
    padding-bottom: 13px;
}
.list li
{
   /* background: url(../images/line-hor.gif) repeat-x left bottom;*/
    background: url("../images/marker.gif") no-repeat scroll 18px 6px;
    display: block;
    line-height: 22px;
    padding-left: 40px;
}
.list ul li
{
   /* background: url(../images/line-hor.gif) repeat-x left bottom;*/
    background: url("../images/marker.gif") no-repeat scroll 18px 6px;
    display: block;
    line-height: 22px;
    padding-left: 40px;
}
.list li span
{
    display: block;
    padding-left: 15px;
    
}
.list li a
{
    text-decoration: none;
    color: #bf0a0a;
}
.list li a:hover
{
    background: #fff;
}
.list li.last
{
    margin-bottom: 0;
    background: none;
}
.list1
{
    padding-bottom: 28px;
}
.list1 li
{
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.2em;
    font-family: "Times New Roman" ,Times,serif;
    font-size: 1.17em;
    line-height: 1.29em;
}
.list1 li a
{
    font-weight: bold;
    text-decoration: none;
    float: left;
}
.list1 li a:hover
{
    background: #fff;
}
.list1 li span
{
    float: right;
}
.list1 li strong
{
    overflow: hidden;
    background: url(../images/line-hor1.gif) repeat-x 0 14px;
    display: block;
}
.img-box img
{
    margin-bottom: 12px;
    display: block;
}
.img-box1 img
{
    margin-bottom: 24px;
    display: block;
}
.p1
{
    margin-bottom: 10px;
}
.p2
{
    margin-bottom: 20px;
}
.phone
{
    float: right;
    margin-right: 44px;
}
a
{
    color: #cc0000;
    outline: none;
}
a:hover
{
    text-decoration: none;
}
h2
{
    font-size: 21px;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 5px;
}
h3
{
    font-size: 19px;
    line-height: 1.2em;
    color: #4f0101;
    text-align: center;
    /*background: url(../images/title-bg.gif) no-repeat center top;*/
    top: -4px;
    padding: 17px 0 6px 0;
    position: relative;
    border-bottom: 1px solid #caaa65;
    margin-bottom: 10px;
}
h4
{
    font-size: 1em;
    line-height: 1.58em;
}
h5
{
    font-size: 1em;
    line-height: 1.58em;
    margin-bottom: 20px;
}
h6
{
    font-size: 1.17em;
    color: #890b0b;
    font-family: "Times New Roman" ,Times,serif;
    margin-bottom: 10px;
}
.link
{
    text-align: right;
    font-size: 13px;
    line-height: 1.2em;
    border-top: 1px solid #caaa65;
    padding-top: 4px;
}
.link a
{
    color: #4f0101;
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid #f4d992;
}
.link a:hover
{
    border-bottom: 1px solid #80412c;
}
.link1
{
    text-decoration: none;
}
.link1:hover
{
    text-decoration: underline;
}
.cont-box
{
    width: 100%;
    background: #D7C6A4;
    overflow:hidden;
}
.cont-box .border-left
{
    background: url(../images/border-left.gif) repeat-y left top;
    overflow:hidden;
}
.cont-box .border-right
{
    background: url(../images/border-right.gif) repeat-y right top;
    overflow:hidden;
}
.cont-box .inner
{
    padding: 11px 15px 12px 15px;
}
.extra-box
{
    width: 862px;
    height: 363px;
    margin-bottom: 11px;
}
.banner-box
{
    /*width: 279px;*/
    width:100%;
    background: #4f0101;
}
.banner-box .border-top
{
    background: url(../images/border-top1.gif) repeat-x left top;
}
.banner-box .bot
{
    /*background: url(../images/banner-bot.gif) no-repeat left bottom;*/
}
.banner-box .inner
{
    text-align: center;
    padding: 20px 0 10px 0;
}
/*.banner-box p
{
    color: #e1c06e;
    padding: 0 10px;
    line-height: 1.17em;
}*/

.banner-box p {   
    line-height: 23px;
    padding: 10px;
    text-align: left;
}
/*.banner-box p a, .banner-box p span
{
    color: #fff;
}*/
.box
{
    width: 100%;
    background: #E8DEC6;
}
.box .border-top
{
    background: url(../images/border-top.gif) repeat-x left top;
}
.box .bot
{
    /*background: url(../images/box-bot.gif) no-repeat left bottom;*/
}
.box .border-left
{
    background: url(../images/border-left1.gif) repeat-y left top;
}
.box .border-right
{
    background: url(../images/border-right1.gif) repeat-y right top;
    width: 100%;
}
.box .border-bot
{
    background: url(../images/border-bot.gif) repeat-x left bottom;
}
.box .inner
{
    padding: 0 26px 25px 26px;
}
.box .border-top .inner
{
    padding-top: 30px;
}
.box .border-bot .inner
{
    padding-bottom: 50px;
}
.box p, .box dl
{
    line-height:23px;
    padding-bottom:9px;
}
.box dl
{
    padding-right: 8px;
}
.box dl dt
{
    font-weight: bold;
}
.box dl dd
{
    margin-bottom: 15px;
}
.box dl dd a
{
    color: #bf0a0a;
}
.box dl dd .phone
{
    margin-right: 0;
}
.box dl.extra
{
    padding-bottom: 10px;
}
.box dl.extra dd
{
    margin-bottom: 20px;
}
#header
{
    height: 220px;
    background: url(../images/header-bg.jpg) no-repeat left top;
}
#header .logo
{
    height: 167px;
    text-align: center;
}
#header .logo span
{
    display: block;
    padding-right: 20px;
    padding-top: 50px;
}
#content .indent
{
    padding-bottom: 36px;
}
#content .indent1
{
    padding-bottom: 28px;
}
#content .indent2
{
    padding-bottom: 18px;
}
#footer
{
    height: 87px;
    background: url(../images/footer-bg.gif) no-repeat left top;
}
#footer p
{
    color: #812828;
    text-align: center;
    padding-top: 12px;
}
#footer p a
{
    color: #b49a58;
    text-decoration: none;
}
#footer p a:hover
{
    text-decoration: underline;
}
.slideShow ul, .slideShow li, .slideShow ol
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.slideShow
{
    height: 363px;
    width: 862px;
    position: relative;
}
.slideShow .navigation
{
    display: block;
    position: absolute;
    right: -32px;
    bottom: 21px;
}
.togglePlayback
{
    font-size: 1em;
    background: url(../images/stop.png);
    width: 142px;
    height: 40px;
    display: block;
}
.togglePlayback1
{
    background: url(../images/play.png);
}
.slides
{
    height: 363px;
    overflow: hidden;
}


.map iframe
{
    width:100%;
    border:0 none;
    outline:none;
    height:417px;
}

h1
{
    padding:20px 0;
    font-size:24px;
}

.high_txt
{
    font-size:15px;
    font-weight:bold;
    color:#333;
    padding:10px 0;
}
.high_txt span
{
    font-size:13px;
    color:#5f0505;
}

#page1 .col1
{
    float:left;
    width:66%;
    margin-right:2%;
    
    
}

#page1 .col2
{
    float:left;
    margin-top:60px;
    width:32%;
}
.check_availability {
    /*background-color: #1a4c53;*/
    background:#510102;
    border: 1px solid #1a4c53;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    margin: 15px auto;
    padding: 5px;
    text-decoration: none !important;
    width: 120px;
    font-size:15px;
}
.aligncenter {
    text-align: center;
}
.check_availability:hover {
    background:#C01D00;
    border: 2px dotted #7C342C;
    color: #ffffff !important;
}

#page4 #container, #page5 #container {
    background-color: #E8DEC6;
    border: 1px solid #caaa65;
    padding: 30px 26px;
    width: 808px;
    float:left;
}

#container {
    background-color: #E8DEC6;
    border: 1px solid #caaa65;
    padding: 30px 26px;
    width: 504px;
    float:left;
}


#primary, #secondary {
    background-color: #E8DEC6;
    border: 1px solid #caaa65;
    margin: 0;
    padding: 30px 26px;
    right: 0;
    width: 238px;
}
.main-aside {
    float: right;
    position: relative;
    right: 10px;
    width: 300px;
}


#content, .page-template-template-page-fullwidth-php #content {
    margin: 0;
    overflow: visible;
    width: auto;
}

#page2 .col1
{
    /*width:233px;*/
    float:left;
    margin-bottom:20px;
}
#page2 .mr_rgt, #page4 .mr_rgt
{
    margin-right:20px;
}
#page2 img, #page4 img
{
  -webkit-box-shadow: -3px 5px 11px -4px rgba(0,0,0,1);
-moz-box-shadow: -3px 5px 11px -4px rgba(0,0,0,1);
box-shadow: -3px 5px 11px -4px rgba(0,0,0,1);
margin-bottom:10px;
}


#page6 p span
{
    float:left;
    width:60px;
}

#contact-form {
    margin-top: 5px;
    position: relative;
}
#contact-form fieldset.fleft {
    width: 418px;
}
#contact-form fieldset.fright {
    width: 514px;
}
#contact-form label {
    display: inline-block;
    min-height: 40px;
    position: relative;
    width: 100%;
}
#contact-form label input, #contact-form label textarea {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e9ebe5;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #9b9b9b;
    float: left;
    font: 13px/18px Roboto Condensed MS,sans-serif;
    outline: medium none;
    position: relative;
    width: 100%;
}
#contact-form label input {
    box-shadow: none !important;
    height: 41px;
    outline: medium none;
    padding: 11px 7px 10px 15px;
    width: 100%;
}
#contact-form label textarea {
    height:295px;
    margin: 0;
    overflow: auto;
    padding: 11px 7px 10px 15px;
    resize: none;
    width: 100%;
}
.form_buttons {
    text-align: left;
}
.form_buttons a {
    margin-right: 8px;
    margin-top: 16px;
    text-decoration: none;
}
#contact-form span {
    display: block;
}
#contact-form ._placeholder {
    bottom: 0;
    box-sizing: border-box;
    color: #9b9b9b;
    cursor: text;
    display: block;
    font: 13px/18px Roboto Condensed,sans-serif;
    left: 0;
    opacity: 0.99;
    padding: 11px 7px 10px 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100% !important;
}
#contact-form ._placeholder.focused {
    opacity: 0.4;
}
#contact-form ._placeholder.hidden {
    display: none;
}
#contact-form .message {
    width: 100%;
}
#contact-form .error-message, #contact-form .empty-message {
    height: 0;
    overflow: hidden;
    position: absolute;
    right: 166px;
    top: 0;
    transition: height 0.3s ease-in 0s;
}
#contact-form .message .error-message, #contact-form .message .empty-message {
    right: 3px;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
    height: 20px;
}
#contact-form .success-message {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: none;
    box-sizing: border-box;
    color: #9b9b9b;
    font: 13px/18px Roboto Condensed,sans-serif;
    height: 0;
    left: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.7s linear 0s;
    width: 100%;
    z-index: 10;
}
#contact-form.success .success-message {
    border: 1px solid #e9ebe5;
    padding: 72px 0;
    transition: all 0.7s linear 0s;
}
.btn {
    background: none repeat scroll 0 0 #370000;
    color: #fff;
    display: inline-block;
    font: 14px/30px Roboto Condensed,sans-serif;
    text-align: center;
    transition: all 0.4s ease 0s;
    vertical-align: middle;
    width: 82px;
    font-weight:bold;
    cursor:pointer;
}
.btn:hover {
    background: none repeat scroll 0 0 #9A7C53;
}
iframe {
    border: 0 none;
    height: 280px;
    outline: medium none;
    width: 100%;
}

#testi_bg
{
    background:url(../images/testi.png) no-repeat;
    height:624px;
    width:809px;
    padding:20px;
}
#testi_bg .inner_txt
{
    padding-left:200px;
    font-family:Handlee;
    font-size:14px;
    width:540px;
    margin-bottom:0px;
    color:#000;
    padding-bottom:20px;
    /*border-bottom:1px dotted #ccc;*/
    
}
#testi_bg .inner_txt span
{
    font-family: "Courgette",cursive;
    font-size:13px;
    color:#AE1B07;
}
#testi_bg .inner_txt span.date_txt{
    color:#000;
    font-family:Roboto;
    background:url(../images/calender.jpg) no-repeat;
    padding-left: 22px;
}

.mr_top
{
    margin-top:60px;
}


#page4 .col1
{
    float: left;
    /*margin-right: 50px;
    width: 400px;*/
}

#page4 .col2
{
    width:340px;
    float:right;
    
}

.bookings
{
    float:right;
    margin-top:-124px;
    margin-right:20px;
}

#header .logo img
{
    box-shadow:none!important;
}
.cont_add
{
    padding-top:20px;
}
.cont_add h4
{
    font-size:16px; 
  
}
.cont_add span
{
    display:inline-block;
    width:60px;
    font-weight:bold;
}
.center
{
    text-align:center;
}
.left_block
{
    box-sizing: border-box;
    float: left;
margin: 15px 5px;
    padding: 13px;
    width: 48%;
    border-radius: 4px;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.75);
}
.left_block h4
{
    padding-bottom:10px;
}
.sub_col3
{
    width:33%;
    float:left;
}
.box-3
{
 background: #d7c6a4 none repeat scroll 0 0;
    border: 1px solid #b09756;
    margin: 15px 5px;
    padding: 8px 5px;
}
.box-3 h4
{
 background:#B49A58 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
    margin-bottom: 7px;
}
.effect
{
    margin:0px 0px 20px 15px;
}
.effect1
{
    margin:0px 15px 20px 20px;
}
.left_box
{
    background:#E8DEC6;
padding: 0 11px 25px;
border:1px solid #9A7C53; 
}
.marg_left
{
    margin-left:13px;

}